/* =Nav
-------------------------------------------------------------- */
#nav-trigger {/*colour of small menu block, text hover; align to page etc*/
  display: none;
  text-align: left;
  margin-left: 10px }
  #nav-trigger span {
    display: inline-block;
    padding: 7px 50px 7px 20px;
    background-color: #e9ebeb;
    border: 1px #D5D8D8 solid;
    color: #000;
    cursor: pointer;
    text-transform: uppercase; }
    #nav-trigger span:after {
      display: inline-block;
      margin-left: 5px;
      margin-right: 10px;
      width: 20px;
      height: 10px;
      content: "";
      border-left: solid 10px transparent;
      border-top: solid 10px #fff;
      border-right: solid 10px transparent; }
    #nav-trigger span:hover {
      background-color: #a8a8a8; }
    #nav-trigger span.open:after {
      border-left: solid 10px transparent;
      border-top: none;
      border-bottom: solid 10px #fff;
      border-right: solid 10px transparent;
       }

nav {
  margin-bottom: 10px;
  margin-right: 35px; }

nav#nav-main {
  background-color: #fff;
  padding: 5px 0; }
  nav#nav-main ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: right; }
  nav#nav-main li {
    display: inline-block;
   /* border-right: solid 1px #950025;*/
    padding: 0 1px; }
    nav#nav-main li:last-child {
      border-right: none; }
  nav#nav-main a {
    display: block;
    color: #505050;
    padding: 10px 10px; }
    nav#nav-main a:hover {
     background-color: #f1f2f2;
      color: #808080; }

nav#nav-mobile {
  position: relative;
  display: none; }
  nav#nav-mobile ul {
    display: none;
    list-style-type: none;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding-left: 5px;
    background-color: #dbdddd;
    }
  nav#nav-mobile li {
    display: block;
    padding: 5px 0;
    margin: 0 5px;
    border-bottom: solid 1px #fff; }
    nav#nav-mobile li:last-child {
      border-bottom: none; }
  nav#nav-mobile a {
    display: block;
    color: #000;
    padding: 5px 5px; }
    nav#nav-mobile a:hover {
      background-color: #bdc1c1;
      color: #404040; }
     

/* =Sections
-------------------------------------------------------------- */
section h1 {
  margin-bottom: 10px; }

section p {
  margin-bottom: 30px; }
  section p:last-child {
    margin-bottom: 0; }

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 900px) {
  #nav-trigger {
    display: block; }

  nav#nav-main {
    display: none; }

  nav#nav-mobile {
    display: block; } }
